/* PRINCIPAL */

body {width:auto;max-width:100%;font-size: 15px;font-family: Arial, Verdana, Helvetica, sans-serif;}
div,textarea,table,td,th,span,p {word-wrap:break-word;overflow-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
div,span,p,table,td,blockquote,textarea,input {max-width:100%;height:auto;}
div {margin-left:0;margin-right:0; background-image:none}
img {max-width:100%;height:auto !important;}
.ie8 img {width:auto;}
fb,fb:like {max-width:100%;height:auto;}
div,span {float:none;}
img {vertical-align:middle}
h1 {font-size:24px}

#contenu iframe {max-width:100% !important}
textarea {max-width:300px}

.nomobile {display:none}
.ismobile {display:block !important;}
.is_tablette {display:none}

@media only screen and (min-width: 500px){
	.is_tablette {display:block !important;}
}

/* CLEARBOX*/
#CB_Body,#CB_Thumbs,#CB_TL,#CB_SlideShowBar  {display:none}

/* HEADER  */
#entete2 {width:auto;}
#entete {width:auto;}
.headerinfo {display:none}
.top_social{display:none}

#login_user {display:none}

/* PUB haut */
#zp {max-width:100% !important;}
#zp .zect {width:100%  !important;}
#zp .label {display:none}

/* CONTENU SITE (PAGE) */
#lecorps {margin:0px}
#corps {width:auto;background:#FFF;clear:both;text-align:left;}
#contenu {width:auto}
#contenu div {background-image:none;};

/* GREETBOX */
#GreetBoxContener,#GreetBox{display:none}

/*--------------------------------------------------------------------------------------*/
/* SOUS-MENU &  MENU HAUT
/*--------------------------------------------------------------------------------------*/

#menu {display:none;width:0}
#lemenu li {background:none !important; background-image:none !important;}
#lemenu h2 {display:none !important;}
#lemenu div strong {color:#CCCCCC !important;padding-left:5px !important }
#lemenu div li strong {color:#FFFFFF !important;padding-left:0px !important }
#lemenu a {color:#FFF !important;}
.menu_sep10 {height:10px}

#lemenu, #menu_haut  {
	display:none;
	width:190px  !important;
	overflow:scroll;
	position:fixed;
	margin:0 !important;
	padding:0 !important;
	padding-top : 10px !important;
	left:0; 
	top:55px;
	font-size:15px;
	bottom:0;
	z-index:10000;
	background:#222 !important;
	color:#FFF !important;
}	

#menu_haut li {border:0;background:none !important;margin:0;padding:0; list-style:none; list-style-type:none}
#menu_haut li a {display:block;padding:10px;background:none !important;color:#FFF;}
#menu_haut .sous_menu {display:none}

/* FIN MENU HAUT -----------------------------------------------------------------------*/

/* ARTICLE */
#article {width:auto;padding:5px}
/*#article h1 {margin:0;margin-bottom:10px;padding:5px;color:#FFF;font-weight:bold;background:#898989;}*/
#article .texte {color:#222;line-height:20px;text-align:justify;font-size:16px;font-family:Verdana,Arial,Helvetica,sans-serif}
#article h2 a {display:none}
#article_portail{display:none}
.source {display:none}

#illustration img {max-width:100%;height:auto !important;}

/* barre d'outils articles */
#dico2 td.tablignecn, #dico2 td.tablignepy, #dico2 td.tablignefr {min-width:30%;max-width:30%;width:30%;height:auto;}
#dico2 td.tablignefr input {width:auto}
#dico2 td img {display:none}
#article_tools {display:none}

/* FOOTER */
#barre_social {display:none}

#footplan {display:none}
#footer_copy {font-size:10px;text-align:center;color:#666}
#footer_copy a {color:#666}